Subject: Re: [PWE3] PWE3 WG last call on draft-ietf-pwe3-cbit-negotiation-03

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 7 May 2012 15:24:10 -0400

This ends WG last call, with no comments received. I will work on
forwarding this to the IESG for publication.

Cheers,
Andy

On Mon, Apr 23, 2012 at 3:05 PM, Andrew G. Malis <[email-masked]> wrote:

> This email begins a two week working group last call for
> draft-ietf-pwe3-cbit-negotiation-03,
> https://tools.ietf.org/html/draft-ietf-pwe3-cbit-negotiation-03 .
>
> The authors have all indicated that they are not aware of any IPR on this
> draft, and no IPR disclosures have been filed. If anyone else is aware of
> IPR regarding this draft, this would be an excellent time to speak up.
>
> Please post any comments on this draft to the PWE3 mailing list.
>
> This working group last call will end on Monday 7 May 2012.
>
> Regards,
> Andy & Matthew
>
>